
.clearfix {
}
.clearfix::before, .clearfix::after {
    content: "";
    display: table;
    line-height: 0;
}
.clearfix::after {
    clear: both;
}
.hide-text {
    background-color: transparent;
    border: 0 none;
    color: transparent;
    font: 0px/0 a;
    text-shadow: none;
}
.input-block-level {
    box-sizing: border-box;
    display: block;
    min-height: 30px;
    width: 100%;
}
.input-block-level-small {
    box-sizing: border-box;
    display: block;
    min-height: 30px;
    width: 100px;
}
body {
	background: #F5F5F5 none repeat scroll 0 0;
	color: #1A1A1A;
	line-height: 1.5em;
}

.btn {
    background-image: none;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
}
.btn {
    background-image: none;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
}
.btn.btn-transparent {
    background: transparent none repeat scroll 0 0;
    border: 3px solid #fff;
    color: #fff;
}
.btn.btn-transparent:hover {
    border-color: rgba(255, 255, 255, 0.5);
}
.btn.btn-link {
    color: #009B7C;
    padding: 0;
}
.btn.btn-link:hover {
    text-decoration: none;
}
.btn-apply {
    background-color: #009B7C;
}
.btn-apply:hover {
    background-color: #808080;
}
a {
    color: #009B7C;

}
a:hover, a:focus {
	outline: 0 none;
	text-decoration: none;
	color: #666;
}
.dropdown-menu {
    margin-top: -1px;
    min-width: 180px;
}
body > section {
    padding: 50px 0;
}
body > section#slide-show {
    padding: 0;
}
.center {
    text-align: center;
}


.progress {
    margin-bottom: 10px;
}
.progress, .progress .bar {
    background-image: none;
    border-radius: 0;
    box-shadow: none;
    height: 5px;
    line-height: 30px;
    text-shadow: none;
}

.progress-info, .progress-info .bar {
    background-image: none;
    border-radius: 0;
    box-shadow: none;
    height: 10px;
    line-height: 30px;
    text-shadow: none;
}


ul.breadcrumb {
    background: transparent none repeat scroll 0 0;
    margin: 12px 0 0;
}
ul.breadcrumb > li {
    text-shadow: none;
}
ul.breadcrumb > li > a, ul.breadcrumb > li .divider {
    color: #fff;
}
ul.breadcrumb > li.active {
    color: rgba(255, 255, 255, 0.7);
}
ul.tag-cloud li {
    display: inline-block;
    margin: 0 0 2px;
}
.btn-social {
    border: 0 none;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, 0.5);
}
.btn-social.btn-facebook {
    background: #4f7dd4 none repeat scroll 0 0;
}
.btn-social.btn-facebook:hover {
    background: #789bde none repeat scroll 0 0;
}
.btn-social.btn-twitter {
    background: #5bceff none repeat scroll 0 0;
}
.btn-social.btn-twitter:hover {
    background: #8eddff none repeat scroll 0 0;
}
.btn-social.btn-linkedin {
    background: #21a6d8 none repeat scroll 0 0;
}
.btn-social.btn-linkedin:hover {
    background: #49b9e3 none repeat scroll 0 0;
}
.btn-social.btn-google-plus {
    background: #dc422b none repeat scroll 0 0;
}
.btn-social.btn-google-plus:hover {
    background: #e36957 none repeat scroll 0 0;
}
.btn-social:hover {
    color: #fff;
}
header.navbar .navbar-inner {
    background: #fff none repeat scroll 0 0 !important;
    border: 0 none;
    box-shadow: none;
}

header.navbar {
    margin-bottom: 0;
	
}


header.navbar .nav > li {
	margin-left: 1px;
	margin-top: 3px;
	vertical-align: middle;
}
header.navbar .nav > li > a {
	color: #333;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	text-shadow: none;
	font-weight: bold;
	padding-left: 5px;
	margin-top: 20px;
}
header.navbar .nav > li > a:hover {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    color: #009B7C;
}
header.navbar .nav > li.active > a, header.navbar .nav > li.active > a:hover {
    background: transparent none repeat scroll 0 0;
    box-shadow: none;
    color: #009B7C;
}
header.navbar .nav > li.dropdown.open > a.dropdown-toggle {
    background: transparent none repeat scroll 0 0;
    color: #009B7C;
}
header.navbar .nav > li.login > a {
    border-left: 1px solid #e5e5e5;
}
header .dropdown-menu {
    margin-top: 20px;
}
header .dropdown-menu::before {
    display: none !important;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background-color: transparent;
    color: #009B7C;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    box-shadow: none;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #009B7C;
}
.dropdown-menu {
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    padding: 0;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background: #24a259 none repeat scroll 0 0;
}



.icon-top {
	background: #1A1A1A none repeat scroll 0 0;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 15px;
	padding: 8px;
	text-align: center;
	width: 15px;
	margin-right: 8px;
	vertical-align: text-bottom;
}

.icon-medium {
	background: #1A1A1A none repeat scroll 0 0;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 15px;
	padding: 10px;
	text-align: center;
	width: 15px;
	margin-right: 10px;
	vertical-align: baseline;
}

.icon-large {
	background: #1A1A1A none repeat scroll 0 0;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 20px;
	padding: 10px;
	text-align: center;
	width: 20px;
	margin-right: 10px;
	vertical-align: text-bottom;
}

.icon-small {
    background: #1A1A1A none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    display: inline-block;
    font-size: 8px;
    line-height: 8px;
    padding: 5px;
    text-align: center;
    width: 8px;
	vertical-align: text-bottom;
}
.icon-small-gray {
	background: #808080 none repeat scroll 0 0;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 8px;
	line-height: 8px;
	padding: 4px;
	text-align: center;
	width: 8px;
	vertical-align: text-bottom;
}

.modal {
    border: 0 none;
}
#loginForm.modal {
    margin-left: -300px;
    width: 600px;
}
.modal .modal-header {
    border: 0 none;
    padding: 20px 20px 0;
}
.modal .modal-header > h4 {
    color: #848484;
    font-size: 14px;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
}
.modal .modal-body {
    padding: 20px;
}
.modal input[type="text"], .modal input[type="password"] {
    margin-right: 10px;
    min-height: 30px;
    padding: 5px 10px;
    width: 130px;
}
.modal .icon-remove {
    background: #ebebeb none repeat scroll 0 0;
    border-radius: 100%;
    color: #848484;
    cursor: pointer;
    display: block;
    height: 16px;
    line-height: 16px;
    position: absolute;
    right: -5px;
    text-align: center;
    top: -5px;
    width: 16px;
}
.modal button {
    border: 0 none;
    margin-left: 10px;
}
.gap {
    margin-bottom: 25px;
}
.gap-small {
    margin-bottom: 15px;
}
.big-gap {
    margin-bottom: 40px;
}
.no-margin {
    margin: 0;
    padding: 0;
}
.margin-10 {
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
.margin-top0 {
	margin-top: 0;
}
.pad-top {
	padding-top: 5px;
}
.margin-top {
	margin-top: 5px;
}

.pad-side{
	padding-right: 15px;
	padding-left: 15px;
}

.pad-top-10 {
	padding-top: 10px;
}
.pad-top-20 {
	padding-top: 20px;
}
.pad-bottom {
	padding-bottom: 20px;
}
.pad-bottom-10 {
	padding-bottom: 10px;
}
.pad {
	padding: 20px;
}
.pad-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.no-pad {
    padding: 0;
}
.no-pad-bottom {
	padding-bottom: 0;
}
.linehight {
	padding-top: 10px;
}

#main-contents {
    margin-top: 20px;
}
#main-contents .blog-news .created {
    color: #009B7C;
    font-size: 18px;
}
.registration-form {
    background-color: #fff;
    display: inline-block;
    padding: 20px;
	
}
#bottom {
	background: #F5F5F5 none repeat scroll 0 0;
	color: #6f6f6f;
	font-size: 11px;
}
#bottom h4 {
    margin-bottom: 0px;
    margin-top: 0;
}
#bottom h1, #bottom h2, #bottom h3, #bottom h4, #bottom h5, #bottom h6 {
	color: #999;
}
#bottom a {
    color: #1A1A1A;
}
#bottom a:hover {
    color: #009B7C;
}
#bottom ul.address > li {
    margin-top: 10px;
    padding-left: 20px;
    position: relative;
}
#bottom ul.address > li:first-child {
    margin-top: 0;
}
#bottom ul.address > li > i {
    left: 0;
    position: absolute;
    top: 3px;
}
#bottom ul.thumbnails {
    margin-bottom: 0;
}
#bottom ul.thumbnails li {
    margin-bottom: 5px;
}
ul.arrow, ul.arrow-double, ul.tick, ul.cross, ul.star, ul.rss {
	list-style: outside none none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	text-indent: -5px;
}
ul.arrow li::before, ul.arrow-double li::before, ul.tick li::before, ul.cross li::before, ul.star li::before, ul.rss li::before, ul.arrow li::after, ul.arrow-double li::after, ul.tick li::after, ul.cross li::after, ul.star li::after, ul.rss li::after {
    font-family: FontAwesome;
    font-size: 11px;
}
ul.arrow li::before, ul.arrow-double li::before, ul.tick li::before, ul.cross li::before, ul.star li::before, ul.rss li::before {
    margin-right: 5px;
}
ul.arrow li::before {
    content: "";
}
ul.arrow-double li::before {
    content: "";
}
ul.tick li::before {
    content: "";
}
ul.cross li::before {
    content: "";
}
ul.star li::before {
    content: "";
}
ul.rss li::before {
    content: "";
}
#footer {
    background: #f5f5f5 none repeat scroll 0 0;
    color: #1A1A1A;
    padding-bottom: 15px;
    padding-top: 15px;
}
#footer a {
    color: #666;
}
#footer a:hover {
    color: #009B7C;
}
#footer #gototop {
    background: #1A1A1A none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}
#footer #gototop:hover {
    background: #2b2b2b none repeat scroll 0 0;
    text-decoration: none;
}
#footer .cp {
	margin-top: 10px;
	text-align: right;
}
ul.social {
    display: inline-block;
    list-style: outside none none;
    margin: 10px 0 0;
    padding: 0;
}
ul.social > li {
    display: inline-block;
    margin: 0 5px;
}
ul.social > li > a {
    color: #666;
    font-size: 24px;
}
ul.social > li > a:hover {
    color: #999;
}
.box-border {
    padding: 15px;
}
.accordion-group {
    background-color: #fff;
    border-top: 1px solid #f0f0f0;
}
.accordion-heading .accordion-toggle {
    color: #666;
    font-weight: 700;
}
.accordion-inner {
    border-top: 0 none;
}
.blog .blog-item h2 {
    margin-top: 0;
}
.blog .blog-item .date span {
    display: block;
    text-align: center;
}
.blog .blog-item .date span.day {
    font-family: "Fjalla One",sans-serif;
    font-size: 50px;
    line-height: 50px;
    padding-top: 10px;
}
.blog .blog-item .date span.month {
    font-size: 18px;
}
.blog .blog-item .tag {
    margin-top: 5px;
}
.blog .blog-item .avatar {
    margin-top: 5px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 3px solid #ededed;
    border-radius: 3px;
    box-shadow: none;
    min-height: 40px;
    padding: 0 15px;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #009B7C;
    box-shadow: none;
}
.input-block-level {
    min-height: 50px;
}
textarea#message {
    height: 219px;
    padding: 10px 15px;
}
.widget {
	margin-bottom: 30px;
}

.widget .date {
    background: #009B7C none repeat scroll 0 0;
    margin-top: 5px;
    padding: 8px 10px;
}
.widget .date > span {
    color: #fff;
    display: block;
    font-family: "Fjalla One";
    text-align: center;
}
.widget .date > span.month {
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    text-transform: uppercase;
}
.widget .date > span.day {
    font-size: 18px;
    line-height: 18px;
}
#pricing-table {
	margin-bottom: 30px;
	margin-top: 20px;
}
#pricing-table .plan {
    color: #fff;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#pricing-table .plan.featured {
    transform: scale(1.1);
}
#pricing-table .plan > li {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 1px;
	padding-left: 15px;
	clear: both;
}
#pricing-table .plan > li.plan-name {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
}
#pricing-table .plan > li.plan-name h3 {
    margin: 10px 0;
}
#pricing-table .plan > li.plan-action {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#pricing-table .plan1 {
    background: #1abc9c none repeat scroll 0 0;
}
#pricing-table .plan2 {
	background: #009A7A none repeat scroll 0 0;
	width: 100%;
	margin-bottom: 10px;
}
#pricing-table .plan3 {
    background: #6c6 none repeat scroll 0 0;
	width: 100%;
	margin-bottom: 10px;
}
#pricing-table .plan4 {
    background: #9b56 none repeat scroll 0 0;
}
ul.gallery {
    display: block;
    margin: -15px;
}
ul.gallery.col-1 li {
    width: 100%;
}
ul.gallery.col-2 li {
    width: 50%;
}
ul.gallery.col-3 li {
    width: 33.3333%;
}
ul.gallery.col-4 li {
    width: 25%;
}
ul.gallery li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
ul.gallery li .desc {
    margin: 15px;
}
ul.gallery li .preview {
    display: block;
    margin: 15px;
    position: relative;
}
.overlay {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 300ms ease 0s;
    width: 100%;
}
ul.gallery li .preview .links {
    height: 40px;
    left: 50%;
    margin-left: -52px;
    margin-top: -20px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translate(0px, -50px);
    transition: all 300ms ease 0s;
    width: 104px;
}
ul.gallery li .preview .links > a {
    background: #009B7C none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    height: 40px;
    line-height: 40px;
    margin: 0 1px;
    text-align: center;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    width: 50px;
}
ul.gallery li .preview:hover .overlay, ul.gallery li .preview:hover .links {
    opacity: 1;
}
ul.gallery li .preview:hover .links {
    transform: translate(0px, 0px);
}
ul.faq {
    list-style: outside none none;
    margin: 0;
}
ul.faq li {
    margin-top: 30px;
}
ul.faq li:first-child {
    margin-top: 0;
}
ul.faq li span.number {
    background: #009B7C none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
}
ul.faq li > div {
    margin-left: 70px;
}
ul.faq li > div h3 {
    margin-top: 0;
}
#error {
    margin-bottom: 150px;
    margin-top: 150px;
    text-align: center;
}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}

hr.style1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5EBD5F;
	border-bottom-color: #6BD96E;
	margin-top: 10px;
	margin-bottom: 0px;
    }
	hr.style2 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #008B6F;
	border-bottom-color: #00B18E;
	margin-top: 10px;
	margin-bottom: 0px;
    }
.owner {
	width: 50px;
}
.return {
    height: 60px;
}
.faq_question {
	display: none;
	padding-left: 26px;
	text-indent: -2em;
	color: #808080;
	font-weight: bold;
	margin-bottom: 0px;
}

.faq_answer {
	display: none;
	padding-left: 26px;
	text-indent: -2em;
	padding-bottom: 10px;
}

.company {
	text-align: left;
	margin-bottom: 20px;
}

.company th {
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 10px;
}

.company td {
	padding-bottom: 10px;	
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-top: 10px;
}

.project-title{
//    height:5.2em;
    overflow: hidden;
//    line-height: 1.4em;
}

@media (max-width: 480px) {
	.icon-large {
	background: #1A1A1A none repeat scroll 0 0;
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 10px;
	line-height: 16px;
	padding: 5px;
	text-align: center;
	width: 16px;
	margin-right: 10px;
	vertical-align: text-bottom;
}
}

/* Badge  ------------------------------*/
/*
1 => 'new',
2 => 'pickup',
3 => 'success',
*/
.badge_area {
    position: absolute;
    top: 0;
    left: 0;
    width: 65px;
    height: 65px;
    overflow: hidden;
}

.badge_area_pickup {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 80px;
    overflow: hidden;
}

.badges {
    display: inline-block;
    position: absolute;
    left: -58px;
    top: 10px;
    width: 160px;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
//   background: #39c3d4;
//   color: #fff;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 0;
}

.badge_success {
    display: inline-block;
    position: absolute;
    left: -58px;
    top: 10px;
    width: 160px;
    text-align: center;
    font-size: 11px;
    line-height: 18px;
//   background: #39c3d4;
//   color: #fff;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 0;
}

.badge_success {
    display: inline-block;
    position: absolute;
    left: -58px;
    top: 10px;
    width: 160px;
    text-align: center;
    font-size: 11px;
    line-height: 18px;
//   background: #39c3d4;
//   color: #fff;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 0;
}
.badge_pickup {
    display: inline-block;
    position: absolute;
    left: -70px;
    top: 20px;
    width: 195px;
    text-align: center;
    font-size: 14px;
    line-height: 22px;
    background:#009B7C;
    color: #fff;
    letter-spacing: 0.05em;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    padding-top: 3px;
    padding-right: 0;
    padding-bottom: 2px;
    padding-left: 0;
}
.badges.type1{ background-color:#009B7C; color:#FFF; }
.badge_success.type2{ background:linear-gradient(to top left, #F7DE05, #DA8E00, #EDAC06, #F7DE05, #ECB802, #DAAF08, #B67B03);color:#FFF;
}
.badges.type3{ background-color:#009B7C; color:#FFF; }
.badges.type4{ background-color:#f59b42; color:#FFF; }

.morebtns{
    width:100%;
    text-align:center;
}

.morebtns.modBtnMore {
    display:inline-block;
//  margin: 0 auto;
}
